Subject: Fill for // (C++) style comments in C (C99)

From: Richard Hansen <[email-masked]>
Date: Tue, 06 May 2008 17:49:13 -0400

It appears that filling C++-style comments inside C99 code via 
c-fill-paragraph is still broken.  This bug was previously reported[1] 
in November 2006 and was extensively discussed, but it looks like no fix 
was ever committed.

[1] http://lists.gnu.org/archive/html/emacs-devel/2006-11/msg00868.html

-Richard